#include <iostream>
#include <vector>
#include <algorithm>
#include <cmath>

using namespace std;
int
main ()
{
  int n;
  cin >> n;
  vector < int >v1 (n);
  for (int i = 0; i < n * 2; i++)
    {

      cin >> v1[i];

    }
  int kolkostv = 0;
  for (int i = 0; i < n * 2; i++)
    {

      kolkostv += v1[i];
    }
  int kolko = 0;
  for (int i = n; i > 0; i++)
    {

      kolko += n * 2;

    }
  int a = abs (kolko -kolkostv);
  cout << a;




  return 0;
}